function::set_user_string
Prev | Chapter 26. String and data writing functions Tapset | Next

## Name

function::set_user_string — Writes a string to user memory

## Synopsis

        set_user_string(addr:long,val:string)

## Arguments

`addr`

  The user address to write the string to

`val`

  The string which is to be written

## Description

Writes the given string to a given user memory address. Reports an error when writing to the given address fails. Requires the use of guru mode (-g).

Prev | Up | Next
function::set_user_short | Home | function::set_user_string_arg